Bug 173464 - HWCERT: HCL Infosystems Ltd. Ezeebee Pride 6711 [Goto Cert]
HWCERT: HCL Infosystems Ltd. Ezeebee Pride 6711
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
Ezeebee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-17 04:26 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-20 00:23:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec sheet (44.50 KB, application/msword)
2005-11-17 04:35 EST, Gajalakshmi
no flags Details
spec sheet updated (70.50 KB, application/msword)
2005-12-17 06:01 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 8 S. Lele 2005-12-20 00:23:11 EST
Product Specifications:
Processors: AMD Athlon XP 2800+, Speed: 2081 MHz 
Cache: 512 KB
Front side bus: 333 MHz
Memory: DDR RAM 512MB    
Drive controller: Via VT8237R
Hard drives: Ultra ATA 100 Seagate Model: ST380011A 80GB HDD
Network interface card: Via VT6103 (Rhine II) 10/100 Mbps
Video: Integrated in Via VT KM400
Floppy Drive: Mitsumi D359M3D 1.44MB 3.5” Floppy Drive
Audio: VIA Technologies, Inc. VT8233/A/8235/8237 AC97 Audio Controller
USB Ports: 2
CDROM Drive: Samsung SH-C522C

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.